.kiyoh {
    width: 270px;
    height: 150px;
    font-size: 8.82px;
    font-family: Arial;
}
.kiyoh-footer {
    width: 185px;
    height: 222px;
    font-size: 8.82px;
    font-family: Arial;
}

.kiyoh-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: white;
    padding: 15px 0px;
}
.kiyoh-loaded {
    flex-flow: row nowrap;
    align-items: stretch;
    justify-content: space-between;
    display: flex;
}

.kiyoh-part:nth-child(1) {
    justify-content: space-between;
    align-items: center;
    text-align: center;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
}
.kiyoh-part:nth-child(2) {
    justify-content: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin-left: 2em;
}

.kiyoh-rating-widget {
    display: block;
    background: url(../images/kv_shape.svg) 50% 50% no-repeat;
    background-size: cover;
    width: 10em;
    height: 10em;
    position: relative;
    color: #464343;
}

.kiyoh-rating-widget:before {
    content: '';
    position: absolute;
    top: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
    background: #fff;
    z-index: -1;
    border-radius: 50%;
}

.kiyoh-rating-widget .rating {
    display: block;
    position: absolute;
    font-weight: 500;
    font-family: Gotham,Arial;
    font-size: 3.2em;
    top: 57%;
    left: 0;
    width: 100%;
    margin: -.55em 0 0 -.04em;
    letter-spacing: -.05em;
    text-align: center;
    font-weight: 300;
}

.stars-wrapper {
    flex: 0 1 auto;
    margin-top: 1em;
}

.rating-stars {
    margin-left: -.1em;
    margin-right: -.1em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    user-select: none;
    font-size: 1.6em;
}
.icon-star {
    color: #ffb915;
}

.portal-wrapper a {
    flex: 0 1 auto;
    font-size: 2.5em;
    text-decoration: none;
}

.review-count-wrapper {
    font-size: 1.5em;
    margin-top: .5em;
    flex: 0 1 auto;
}

.kiyoh-footer .review-count-wrapper {
    font-size: 1em;
    margin-top: unset;
    flex: 0 1 auto;
}

.kiyoh-footer .portal-wrapper {
    margin-top: -8px;
}

.kiyoh-footer .review-button-wrapper {
    font-size: 1em;
    margin-top: unset;
    flex: 0 1 auto;
}

.kiyoh-footer .portal-wrapper a{
    font-size: 1.8em;
}

.create-review-button {
    font-size: 1.6em;
    white-space: nowrap;
    padding-left: 1em;
    padding-right: 1em;
    transition: color .3s ease-out,transform .3s ease-out,background-color .3s ease-out;
    color: #fff !important;
    font-size: 1.1rem !important;
    padding-top: .3em;
    padding-bottom: .3em;
    border: 1px solid transparent;
    border-radius: 5px;
    text-decoration: none;
    display: inline-block;
}

.arrowed:after {
    font-family: Font Awesome 5 Free;
    font-size: 1em;
    margin-top: -.08em;
    font-weight: 700;
    transition: color .3s ease-out,transform .3s ease-out,background-color .3s ease-out;
    line-height: 0;
    display: inline-block;
    vertical-align: middle;
    content: "\f054";
    margin-left: 1.5em;
    transform: translate3d(-.5em,0,0);
}